Lumension® Endpoint Intelligence Center

Intelligence Center » Browse All Vulnerabilities » CVE-2001-0436

Overview

Vulnerability Score 7.5 7.5
CVE Id CVE-2001-0436
Last Modified 05 Sep 2008 04:24:06
Published 02 Jul 2001 12:00:00
Confidentiality Impact PARTIAL PARTIAL
Integrity Impact PARTIAL PARTIAL
Availability Impact PARTIAL PARTIAL
Access Vector NETWORK
Access Complexity LOW
Authentication NONE

CVE-2001-0436

Summary

dcboard.cgi in DCForum 2000 1.0 allows remote attackers to execute arbitrary commands by uploading a Perl program to the server and using a .. (dot dot) in the AZ parameter to reference the program.

Vulnerable Systems

Application

  • Dcscripts Dcforum 1.0

  • Dcscripts Dcforum 2.0

  • Dcscripts Dcforum 2000 1.0

  • Dcscripts Dcforum 3.0

  • Dcscripts Dcforum 4.0

  • Dcscripts Dcforum 5.0

  • Dcscripts Dcforum 6.0


References

BID - 2611

CONFIRM - http://www.dcscripts.com/FAQ/sec_2001_03_31.html

BUGTRAQ - 20010416 qDefense Advisory: DCForum allows remote read/write/execute

XF - dcforum-az-expr(6392)

OSVDB - 3862


Last Updated: 27 May 2016 10:36:16